@-o-keyframes filltick				{100%{box-shadow:inset 0px 0px 0px 30px #fff}}
@-o-keyframes fillunfill			{from{stroke-dashoffset:32.3}50%{stroke-dashoffset:0}to{stroke-dashoffset:-31.9}}
@-o-keyframes rotateThrob			{from{-o-transform:rotate(0deg);transform:rotate(0deg)}to{-o-transform:rotate(-360deg);transform:rotate(-360deg)}}
@-o-keyframes scaletick				{0%,100%{-o-ransform:none;transform:none}50%{-o-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1)}}
@-o-keyframes stroketick			{100%{stroke-dashoffset:0}}
@-ms-keyframes filltick				{100%{box-shadow:inset 0px 0px 0px 30px #fff}}
@-ms-keyframes fillunfill			{from{stroke-dashoffset:32.3}50%{stroke-dashoffset:0}to{stroke-dashoffset:-31.9}}
@-ms-keyframes rotateThrob			{from{-ms-transform:rotate(0deg);transform:rotate(0deg)}to{-ms-transform:rotate(-360deg);transform:rotate(-360deg)}}
@-ms-keyframes scaletick			{0%,100%{-ms-ransform:none;transform:none}50%{-ms-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1)}}
@-ms-keyframes stroketick			{100%{stroke-dashoffset:0}}
@-moz-keyframes filltick			{100%{-moz-box-shadow:inset 0px 0px 0px 30px #fff;box-shadow:inset 0px 0px 0px 30px #fff}}
@-moz-keyframes fillunfill			{from{stroke-dashoffset:32.3}50%{stroke-dashoffset:0}to{stroke-dashoffset:-31.9}}
@-moz-keyframes rotateThrob			{from{-moz-transform:rotate(0deg);transform:rotate(0deg)}to{-moz-transform:rotate(-360deg);transform:rotate(-360deg)}}
@-moz-keyframes scaletick			{0%,100%{-moz-ransform:none;transform:none}50%{-moz-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1)}}
@-moz-keyframes stroketick			{100%{stroke-dashoffset:0}}
@-webkit-keyframes filltick			{100%{-webkit-box-shadow:inset 0px 0px 0px 30px #fff;box-shadow:inset 0px 0px 0px 30px #fff}}
@-webkit-keyframes fillunfill		{from{stroke-dashoffset:32.3}50%{stroke-dashoffset:0}to{stroke-dashoffset:-31.9}}
@-webkit-keyframes rotateThrob		{from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}}
@-webkit-keyframes scaletick		{0%,100%{-webkit-ransform:none;transform:none}50%{-webkit-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1)}}
@-webkit-keyframes stroketick		{100%{stroke-dashoffset:0}}
@keyframes filltick					{100%{-webkit-box-shadow:inset 0px 0px 0px 30px #fff;-moz-box-shadow:inset 0px 0px 0px 30px #fff;box-shadow:inset 0px 0px 0px 30px #fff}}
@keyframes fillunfill				{from{stroke-dashoffset:32.3}50%{stroke-dashoffset:0}to{stroke-dashoffset:-31.9}}
@keyframes rotateThrob				{
										from	{-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg)}
										to		{-webkit-transform:rotate(-360deg);-o-transform:rotate(-360deg);-ms-transform:rotate(-360deg);-moz-transform:rotate(-360deg);transform:rotate(-360deg)}
									}
									
@keyframes scaletick				{
										0%,100%	{-webkit-ransform:none;-o-ransform:none;-ms-ransform:none;-moz-ransform:none;transform:none}
										50%		{-webkit-transform:scale3d(1.1,1.1,1);-o-transform:scale3d(1.1,1.1,1);-ms-transform:scale3d(1.1,1.1,1);-moz-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1)}
									}
@keyframes stroketick				{100%{stroke-dashoffset:0}}
								
/* Throbber */
.throbber-wrap						{background:none;bottom:0;left:0;margin:auto;position:absolute;right:0;top:0;z-index:9999970}
.throbber-wrap.fadeIn				{-o-animation-duration:300ms;-ms-animation-duration:300ms;-moz-animation-duration:300ms;-webkit-animation-duration:300ms;animation-duration:300ms}
.throbber-wrap.fadeOut				{-o-animation-duration:1s;-ms-animation-duration:1s;-moz-animation-duration:1s;-webkit-animation-duration:1s;animation-duration:1s}
.throbber							{bottom:0;display:inline-block;height:80%;left:0;margin:auto;max-height:64px;max-width:64px;position:absolute;right:0;top:0;width:100%}
.throbber .throb					{display:block;height:100%;margin:0 auto}
.throbber .throb g,
.throbber .throb g *				{-o-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-webkit-transform-origin:50% 50%;transform-origin:50% 50%}
.throbber .throb g					{
										-o-animation:rotate 1568.63ms infinite linear;
										-ms-animation:rotate 1568.63ms infinite linear;
										-moz-animation:rotate 1568.63ms infinite linear;
										-webkit-animation:rotate 1568.63ms infinite linear;
										animation:rotate 1568.63ms infinite linear;
										height:16px;
										width:16px
									}
.throbber .throb path				{
										-o-animation:fillunfill 1333ms infinite cubic-bezier(.4,0,.2,1) running forwards,rotateThrob 5332ms infinite steps(4) running forwards;
										-ms-animation:fillunfill 1333ms infinite cubic-bezier(.4,0,.2,1) running forwards,rotateThrob 5332ms infinite steps(4) running forwards;
										-moz-animation:fillunfill 1333ms infinite cubic-bezier(.4,0,.2,1) running forwards,rotateThrob 5332ms infinite steps(4) running forwards;
										-webkit-animation:fillunfill 1333ms infinite cubic-bezier(.4,0,.2,1) running forwards,rotateThrob 5332ms infinite steps(4) running forwards;
										animation:fillunfill 1333ms infinite cubic-bezier(.4,0,.2,1) running forwards,rotateThrob 5332ms infinite steps(4) running forwards;
										stroke-dasharray:32.4;
										stroke-dashoffset:32.4
									}
/* **** Theming **** */
.throbber-wrap.light.solid			{background:#fff}
.throbber-wrap.light.transparent	{background:rgba(255,255,255,.9)}

.throbber-wrap.dark.solid			{background:#000}
.throbber-wrap.dark.transparent		{background:rgba(0,0,0,.85)}
.throbber .throb.white path			{stroke:#fff}
.throbber .throb.black path			{stroke:#000}
.throbber .throb.blue path			{stroke:#4285f4}
.throbber .throb.red path			{stroke:#dc143c}
.throbber .throb.maroon path		{stroke:#62002a}
.throbber .throb.gold path			{stroke:#e07c00}
.throbber .throb.thin path			{stroke-width:1.25}
.throbber .throb.thick path			{stroke-width:2.25}
.throbber .throb.round path			{stroke-linecap:round}
.throbber .throb.square path		{stroke-linecap:square}